#page-wrapper {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    display: flex;
    overflow-y: auto;
}

.alert {
    margin-bottom: 0px !important;
    position: absolute;
    width: 100%;
}

.left {
    flex: 1;
    background-size: cover;
    background-position: center;
}

.right {
    width: 656px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;    
}

.logo {
    display: inline-table;    
    text-align: center;
    margin-bottom: 36px;
}

.logo img {    
    width: 82%;
}

.title {
    width: 58%;
    color: #000;
    font-size: 38px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
    line-height: 1.2;
}

form {
    width: 58%;
}

.forgot-password {
    display: block;
    margin-top: 28px;
    font-size: 20px;
    font-weight: 500;
    color: #0153A3;
}

.back {
    display: block;
    margin-top: 28px;
    font-size: 20px;
    font-weight: 500;
    color: #0153A3;
}

.submit {
    margin-top: 56px;
    width: 100%;
    height: 44px;
    border-radius: 3px;
    font-size: 19px;
    font-weight: 500;
    text-align: center;
    padding: 7px 2px;    
}

.no-mail {
    width: 70%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    font-size: 16px;
    border-radius: 3px;
}

.password-constraints {
    width: 100%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    font-size: 16px;
    border-radius: 3px;
}

.change-mail {
    margin-top: 22px;
    text-align: center;
    display: block;
}

@media (max-width: 600px) {
    #page-wrapper {
        flex-direction: column;
    }

    .left {
        flex: unset;
        height: 189px;
        background-size: cover;
        background-position: center;
    }

    .right {
        flex: 1;
        width: 100%; 
        padding: 40px 40px;        
    }

    .title {
        font-size: 32px;
        width: 90%;
    }

    form {
        width: 90%;
    }

    .no-mail {
        width: 80%;
    }
}